
Imports Microsoft.VisualBasic
Imports BaseClasses.Utils.DbUtils
  
Namespace UseDAL.UI

  

    Public Interface IIncludeComponent

#Region "Interface Properties"
        
      Property Visible() as Boolean
            

#End Region

    End Interface

  
End Namespace
  